// 验证邮箱
export default (email) => {
  if (email === undefined || email === '' || !email.match(/^\w+((-\w+)|(\.\w+))*\@[A-Za-z0-9]+((\.|-)[A-Za-z0-9]+)*\.[A-Za-z0-9]+$/)) {
    return false
  }
  return true
}
